The moose likes Struts and the fly likes Need Help - Regarding learning Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Frameworks » Struts
Bookmark "Need Help - Regarding learning" Watch "Need Help - Regarding learning" New topic

Need Help - Regarding learning

vinodh kumar
Ranch Hand

Joined: Jan 07, 2008
Posts: 41
Hi all,

I am completely new to struts framework.I am interested in learning struts but i need suggestion with which version should i start(2.x/1.x).

Thanks for your reply in advance.

/**SCJP 1.5***chemical engineering rocks*/ [My Wiki]
Sagar Rohankar
Ranch Hand

Joined: Feb 19, 2008
Posts: 2904

You can start with struts 1.x , probably with the latest version 1.3.8 , and get the grip on Servlets/JSP first !!

There is no harm in getting hand on Struts 2 directly .. , though i dont work on it and dont have much knowledge about it . Other poster ll clearly help you regarding whats good and whats bad in both versions!!

[LEARNING bLOG] | [Freelance Web Designer] | [and "Rohan" is part of my surname]
I agree. Here's the link:
subject: Need Help - Regarding learning
It's not a secret anymore!